/* 	*****   Stylesheet for CISAL Intranet Relaunch   ************************ */
/*  12/2009 - based http://www.wealthmanagement.commerzbank.de/css/styles.css */


/* ***** die farben: *****************************************************
coba-gelb      #FC3;
soft-gelb      #FFEDA6;
back-grau      #E5E5E5;
*/


/* ***** debug ***********************************************************
div									{ border: 1px solid black; }
*/
.debug								{ background: #e0e0e0; }
#cms_preview						{ position:absolute; top:0; right: 10px; }

/* ***** uebergreifendes ... *********************************************
*/
html								{ height: 100%; margin-bottom: 1px; /* erzwingt scrollbars, damit zentrierte seite nicht springt */ }
body								{ padding: 0 0 15px 0; margin: 0; color: black; background: white;
									  font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11px; text-align: left;
									  line-height: 140%; /* line-height: hack gg. IE peek-a-boo bug => dracos.co.uk */ }
*									{ padding: 0; margin: 0; }

ul 									{ padding-left:20px; margin: 0px 12px; }

#mantel								{ margin: 0 auto; padding: 0; width: 980px; text-align:left; position: relative; /* pos.: zum zentrieren der orte auf der deutschlandkarte */ }
#mantelPad							{ margin: 0; padding: 0; }



/* ***** global positioning **************** ( via MT3.1 => sixapart.com )
*/
#oben								{ height: 159px; }
#inhaltsbereich						{ margin-top:30px; width: 980px; overflow: hidden; clear:both; }
#links								{ float: left; width: 180px; overflow: hidden; }
#linksMitte  						{ float: left; width: 720px; overflow: hidden; }
#mitteRechts						{ float: left; width: 800px; overflow: hidden; }
#mitteRechtsHead 					{ position: relative; margin:0 0 0 30px; padding:0; border:0; width: 770px; overflow: hidden; border-bottom: 1px solid #e5e5e5; }
#mitteRechtsHeadLeft 				{ float:left; text-align:left; width:510px; padding:0; margin:0; border:0; font-size:16px; font-weight: bold; line-height:150%; }
#mitteRechtsHeadRight  				{ position:absolute; bottom:3px; left:540px; float:left; text-align:left; width:230px; padding:0; margin:0; }
#mitteRechtsBody		  			{ float: left; padding:0 30px; width: 740px; overflow: hidden; }
#mitte								{ float: left; width: 540px; overflow: hidden; }
#rechts								{ float: left; width: 260px; overflow: hidden; }
#unten								{ clear: both; }
.clear								{ clear: both; padding: 1px; /* padd.: hack, um das bg des wrappers darzustellen, thx eric => meyerweb.com */ }


/* ***** global padding **************************************************
*/
#obenPad							{ margin: 0; padding: 0; text-align: right; border-bottom: 40px solid #FC3; }
#linksMittePad  					{ margin: 10px 0 0 0; padding: 0; }
#mitteRechtsPad						{ padding: 0 0 0 0; text-align: left; }
#mittePad							{ margin: 20px 0 0 30px; padding: 0 0 20px 0; text-align: left; }
#rechtsPad							{ margin: 15px 0 0 30px; padding: 0 0 20px 0; text-align: left; }
/***changed for Internet-Startseite***************************************
#untenPad							{ margin: 0; padding:0; text-align: right; }
#mittePad							{ margin: 10px 0 0 30px; padding: 0 0 20px 0; text-align: left; }
#linksPad							{ margin: 25px 0 0 0; padding: 0 0 20px 0; text-align: left; }
*/
#linksPad							{ margin: 26px 0 0 0; padding: 0 0 20px 0; text-align: left; }
#untenPad							{ margin: 0; padding:20px 0 0 0; text-align: right; }
#mittePad							{ margin: 20px 0 0 30px; padding: 0 0 20px 0; text-align: left; }
#doctype_WWWOverviewPage #rechtsPad	{ margin: 0px 0 0 30px; padding: 0 0 20px 0; text-align: left; }
/**********************************************************************************/

/* ***** metanavigation  *************************************
*/
#metanav 						{ float: left; color: #333; font-size: 11px; line-height: 100%; margin: 0; padding: 5px 0; text-align: left; }
#metanav a						{ padding: 0; color:#333; text-decoration: none; }
#metanav a:hover,
#metanav a:focus				{ text-decoration: underline; }


/* ***** navigationsliste vertikal *********** ( => css.maxdesign.com.au ) */
#navigationV						{ width: 180px; margin: 0; padding: 0; }

#navigationV ul						{ list-style-type: none; color: #333; font-size: 11px; line-height: 130%; margin: 0; padding: 0; border-bottom: 1px solid #e5e5e5; }
#navigationV ul ul					{ border: 0; }

#navigationV ul li					{ padding-right:1px; }

#navigationV ul a			 		{ padding: 5px 22px 5px 16px; font-weight: normal; background: url(/myWeb/static/images/icon-pfeil-rechts_g.gif) no-repeat 6px 6px; margin: 0; color: #333; text-decoration: none; border-top: 1px solid #E5E5E5; width: 80%; display: block; background-repeat:no-repeat;}
#navigationV ul ul a				{ padding: 5px 11px 5px 27px; font-weight: normal; background: url(/myWeb/static/images/icon-pfeil-rechts_g.gif) no-repeat 17px 7px; background-repeat:no-repeat; }
#navigationV ul ul ul a				{ padding: 5px  0px 5px 38px; font-weight: normal; background: url(/myWeb/static/images/icon-pfeil-rechts_g.gif) no-repeat 28px 7px; background-repeat:no-repeat; } 
#navigationV ul ul ul ul a			{ padding: 5px  0px 5px 49px; font-weight: normal; background: url(/myWeb/static/images/icon-pfeil-rechts_g.gif) no-repeat 39px 7px; width: 131px; background-repeat:no-repeat;}
#navigationV ul ul ul ul ul a		        { padding: 5px  0px 5px 58px; font-weight: normal; background: url(/myWeb/static/images/icon-pfeil-rechts_g.gif) no-repeat 50px 7px; width:122px; background-repeat:no-repeat; }

#navigationV ul a.navOffen		{ background: #e5e5e5 url(/myWeb/static/images/icon-pfeil-unten_g.gif) no-repeat 5px 8px; }
#navigationV ul ul a.navOffen		{ background: #e5e5e5 url(/myWeb/static/images/icon-pfeil-unten_g.gif) no-repeat 16px 8px; }
#navigationV ul ul ul a.navOffen	        { background: #e5e5e5 url(/myWeb/static/images/icon-pfeil-unten_g.gif) no-repeat 27px 8px; }
#navigationV ul ul ul ul a.navOffen	{ background: #e5e5e5 url(/myWeb/static/images/icon-pfeil-unten_g.gif) no-repeat 38px 8px; }
#navigationV ul ul ul ul ul a.navOffen	{ background: #e5e5e5 url(/myWeb/static/images/icon-pfeil-unten_g.gif) no-repeat 49px 8px; }

#navigationV ul a.navAktivOffen		     { background: #FC3 url(/myWeb/static/images/icon-pfeil-unten_g.gif) no-repeat 5px 8px; }
#navigationV ul ul a.navAktivOffen	     { background: #FC3 url(/myWeb/static/images/icon-pfeil-unten_g.gif) no-repeat 16px 8px; }
#navigationV ul ul ul a.navAktivOffen    { background: #FC3 url(/myWeb/static/images/icon-pfeil-unten_g.gif) no-repeat 27px 8px; }
#navigationV ul ul ul ul a.navAktivOffen { background: #FC3 url(/myWeb/static/images/icon-pfeil-unten_g.gif) no-repeat 38px 8px; }
#navigationV ul ul ul ul ul a.navAktivOffen { background: #FC3 url(/myWeb/static/images/icon-pfeil-unten_g.gif) no-repeat 49px 8px; }

#navigationV a:hover,
#navigationV a:focus				{ background-color: #FC3; }
#navigationV a.navAktiv				{ background-color: #FC3; }
#navigationV a.navOffen:hover		{ background-color: #FC3; }


/* Main Navgation (1st Level) */
#mainnav {
	background: #E5E5E5;
	height: 25px;
	margin: 5px 0 0 0;
}

#mainnav div.nav_spacer {
	border-right:1px #fff solid;
	float:left;
	padding:1px 1px 0;
}

#mainnav div.nav_spacer a {
	background:#e5e5e5 url(/myWeb/static/images/bg_nav.gif) 0 0 repeat-x;
	display:block;
	font-size:11px;
	font-weight:700;
	line-height:13px;
	padding:5px 8px 6px;
	color:#333;
	text-decoration:none;
}

#mainnav div.nav_spacer a:hover, #mainnav div.nav_spacer a:focus {
	background:#fff;
	border-bottom:1px #e5e5e5 solid;
	text-decoration:none;
	padding:5px 8px 5px;
}

#mainnav div.nav_spacer a#nav_active {
	background:#fff;
	text-decoration:none;
}


/* wwwTableTemplate1 */
table.tabelle--wwwTableTemplate1 {width: 510px; border-collapse: collapse;}
table.tabelle--wwwTableTemplate1 td.headLine {background-color: #CCCCCC; font-weight: bold; color: #000000; padding-bottom: 6px; height: 20px; padding-left: 3px; padding-rigth: 3px; border-bottom: 1px solid #E5E5E5}

table.tabelle--wwwTableTemplate1 td.firstHeader {color: #000000; background-color: #CCCCCC; font-weight: bold; padding-left: 8px; padding-top: 1px; padding-bottom: 6px}
table.tabelle--wwwTableTemplate1 td.header {color: #000000; background-color: #CCCCCC; font-weight: bold; padding-left: 8px; padding-top: 1px; padding-bottom: 6px; text-align: left;}
table.tabelle--wwwTableTemplate1 td.lastHeader {color: #000000; background-color: #CCCCCC; font-weight: bold; padding-left: 3px; padding-right: 8px; padding-top: 1px; padding-bottom: 6px; text-align: left}

table.tabelle--wwwTableTemplate1 td.firstContent {height: 20px; background-color: #FFFFFF; padding-left: 8px; padding-right: 8px; padding-bottom: 6px; border-bottom: 1px solid #E5E5E5}
table.tabelle--wwwTableTemplate1 td.content {background-color: #FFFFFF; padding-left: 8px; padding-right: 3px; padding-bottom: 3px; border-bottom: 1px solid #E5E5E5; text-align: left}
table.tabelle--wwwTableTemplate1 td.lastContent {background-color: #FFFFFF; padding-left: 3px; padding-right: 8px; padding-bottom: 3px; border-bottom: 1px solid #E5E5E5; text-align: left}

table.tabelle--wwwTableTemplate1 td.firstFooter {height: 20px; background-color: #FFFFFF; padding-left: 8px; padding-right: 8px; padding-bottom: 6px; border-bottom: 1px solid #E5E5E5}
table.tabelle--wwwTableTemplate1 td.footer {background-color: #FFFFFF; padding-left: 8px; padding-right: 8px; padding-bottom: 6px; border-bottom: 1px solid #E5E5E5; text-align: left}
table.tabelle--wwwTableTemplate1 td.lastFooter {background-color: #FFFFFF; padding-left: 3px; padding-right: 8px; padding-bottom: 6px; border-bottom: 1px solid #E5E5E5; text-align: left}


/* Box */
div.box {
	width:230px;
	margin-bottom:17px;
}

div.box ul li {
}

div.box_yellow {
	width:230px;
	margin-bottom:20px;
	padding-bottom:10px;
	background:#ffcc33;
}

div.box div.box_headline {
	background-color:#e5e5e5;
	font-weight:700;
	line-height:15px;
	margin-bottom:8px;
	padding:4px 4px 6px;
}

div.box div.box_image  {
	float:left;
	width:48px;
	margin-top:2px;
	margin-right:6px;
	border:1px solid #bbb;
}

div.box div.box_image_text {
	float:left;
	width:170px;
}

div.box p {
}

div.box_yellow p  {
	font-size:11px;
	line-height:15px;
	margin:0px 9px 0px 9px;
	padding-top:3px;
	padding-bottom:1px;
}

div.box a.arrow {
	display:block;
	background:url(/myWeb/static/images/arrow_right.gif) 0 5px no-repeat;
	font-size:11px;
	margin-left:2px;
	padding-left:9px;
}

div.box_yellow a.arrow {
	background:url(/myWeb/static/images/arrow_right_double_whitebg.gif) 0px 2px no-repeat;
	font-size:11px;
	margin:0px 10px 10px 10px;
	padding-left:26px;
}

div.box span.box_link {
	display:block;
	margin-top:0px;
	padding-left:5px;
	padding-bottom:3px;
}

div.box_yellow span.box_link {
	display:block;
	margin-top:5px;
}

div.box span.box_link a {
	text-decoration:none !important;
	color:black;
}

div.box span.box_link a:hover, div.box span.box_link a:focus {
	text-decoration:underline !important;
}

div.box .linkDescription { padding-left:5px; }

/* Suche */
div#search input#searchfield {
	background:url(/myWeb/static/images/input_search.gif) 0 0 no-repeat;
	border:1px #e5e5e5 solid;
	font-size:11px;
	height:16px;
	padding-left:18px;
	padding-top:2px;
	width:208px;
}

.searchInputFieldHomepage 		   { padding: 10px 2px 0px 0px; }

div#search input#searchfield:focus {
	background:url(/myWeb/static/images/input_search.gif)  0 -18px no-repeat !important;
}

/* Keyvisuals and Logos */

#oben img#coba						{ padding: 0; margin: 43px 0 20px 0; }
#oben img#cpbos						{ padding: 0; margin: 23px 0 20px 0; }
#oben img#we						{ padding: 0; margin: 28px 0 20px 0; clear: left; float: left; }

#linksMitte .keyvisual {
	margin: 0;
	height:	211px;
	margin-top:0px;
	padding:0;
	border: 1px solid #E5E5E5;
	overflow: hidden;
	clear: both;
}


/* TeaserBlock - TeaserList - Teaser */
div.teaserblock {
	float:left;
	width:728px;
	background:url(/myWeb/static/images/teaserset_background_720px.jpg) repeat-y;
	margin:10px 0 0 0;
}

div.teaser_home_1_4  {
	float: left;
	width:173px;
	overflow: hidden,
	border:0;
	padding:0;
	margin:0 9px 0 0;
	background: #e5e5e5;
}

div.lastTeaser {
	margin:0 -1px 0 0;
}

div.teaser_home_1_4  a {
	text-decoration:none;
	color: black;
}

div.teaser_home_1_4  a:hover {
	text-decoration:underline;
}

div.teaser_home_1_4  ul  {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-left:0;padding:7px 0 2px;
}

div.teaser_home_1_4 h2 {
	font-size:13px;
	margin-bottom:0;
	padding-bottom:8px;
	background:#ffffff;
	height: 31px;
}
div.teaser_home_1_4 li {
	background:transparent url(/myWeb/static/images/dot_yellow_border.gif) no-repeat scroll 4px 2px;
	color:#000000;
	line-height:12px;
	margin-bottom:6px;
	padding-left:17px;
}

div.teaser_home_1_4 li img {
	display:none;
}

div.teaser_home_1_4 p {
	padding: 0px 2px 5px 2px;
}
div.teaser_home_1_4 p img {
	/*changed for Internet: margin: 0px -2px 0px -2px;*/
	vertical-align: bottom;
	margin: 2px 0 1px 5px important!;
}


/* ******* General **********************************************************
*/
.renderAsElement a 		{ text-decoration:none; color:black; background:transparent url(/myWeb/static/images/arrow_right.gif) no-repeat scroll 1px 4px; padding-left:10px;}
.renderAsElement a:hover	{ text-decoration:underline; }

/* ******* TextDoc **********************************************************
*/
.doctype_TextDoc { }
.doctype_TextDoc .renderAsListElement .displayName	{ float:left; font-weight:normal; width:430px; }
.doctype_TextDoc .renderAsListElement .displayName img	{ vertical-align:-4px; margin:0px; }
.doctype_TextDoc .renderAsListElement .icons { text-align:right; }
.doctype_TextDoc .renderAsListElement a	{ text-decoration:none; color:black; background:transparent url(/myWeb/static/images/arrow_right.gif) no-repeat scroll 0 5px; padding-left:10px; float:left; }
.doctype_TextDoc .modificationDate		{ text-align:right; }

/* ******* GenericDoc **********************************************************
*/
.doctype_GenericDoc { }
.doctype_GenericDoc .renderAsListElement .displayName	{ float:left; font-weight:normal; width:430px; }
.doctype_GenericDoc .renderAsListElement .displayName img	{ vertical-align:-4px; margin:0px; }
.doctype_GenericDoc .renderAsListElement a	{ text-decoration:none; color:black; background:transparent url(/myWeb/static/images/arrow_right.gif) no-repeat scroll 0 5px; padding-left:10px; float:left; }
.doctype_GenericDoc .renderAsListElement a:hover {text-decoration:underline; }
.doctype_GenericDoc .renderAsFCListElement .displayName	{ float:left; font-weight:normal; width:445px; }
.doctype_GenericDoc .renderAsFCListElement .displayName img	{ vertical-align:-4px; margin:0px; }
.doctype_GenericDoc .renderAsFCListElement a	{ text-decoration:none; color:black; background:transparent url(/myWeb/static/images/arrow_right.gif) no-repeat scroll 0 5px; padding-left:10px; float:left; }
.doctype_GenericDoc .renderAsFCListElement a:hover {text-decoration:underline; }
.doctype_GenericDoc .modificationDate		{ text-align:right; }
.doctype_GenericDoc .renderAsListElement .icons { text-align:right }
.doctype_GenericDoc .renderAsFCListElement .icons { text-align:right }

.doctype_GenericDoc .renderAsFCElement	{ padding:2px 0 0 16px; height:100%; }
.formularGroup		{ padding-bottom:5px; margin-bottom:5px; background:transparent url(/myWeb/static/images/dot_yellow_border.gif) no-repeat scroll 0 5px; border-bottom: 1px solid #e5e5e5; height:100%; }
.FormularNr			{ padding-left:15px; }
.formularGroup img { margin: 0px 5px 0 0 ! important; }

/* ******* News **********************************************************
*/
.newsList							{ clear:both; width:720px; padding:10px 0 0 0; }
.newsListTitle						{ background: #e0e0e0; color:#000000; font-size:11px; font-weight:700; height:20px; line-height:20px; margin-bottom:7px;padding-left:4px;}
.hpNewsListElement					{ float:left; border-bottom: 1px solid #e0e0e0; width:714px; padding:3px 0 0 3px; }

.newsListElement					{ float:left; border-bottom: 1px solid #e0e0e0; padding:3px 0 0 3px; }
.newsDate							{ float:left; width:110px; padding:0; margin:0; border:0; }
.newsTitle							{ float:left; width:600px; padding:0; margin:0; border:0; padding-left:113px; }
.newsTitle a						{ background: url(/myWeb/static/images/icon-link-unten.gif) no-repeat 44px 4px; padding-right: 20px; text-decoration: none; }

.doctype_News						{}
.doctype_News .title				{ font-size:14px; font-weight:700; line-height:20px; margin-bottom:15px; }
.doctype_News .newsDate				{ float:none; margin-bottom:28px}
.doctype_News .images				{}
.doctype_News .imageElement			{}
.doctype_News .text					{ margin-bottom:14px}
.doctype_News .relatedContentInfoText { font-weight:700}
.doctype_News .relatedContent		{}
.doctype_News .relatedContentItem	{}
.topicItem							{ float:none; font-weight:700; }
.doctype_News  .icons { text-align:left; }

.doctype_News .renderAsListElement .displayName	{ float:left; font-weight:normal; width:430px; }
.doctype_News .renderAsListElement .displayName img	{ vertical-align:-4px; margin:0px; }
.doctype_News .renderAsListElement a	{ text-decoration:none; color:black; background:transparent url(/myWeb/static/images/arrow_right.gif) no-repeat scroll 0 5px; padding-left:10px; float:left; }
.doctype_News .renderAsListElement .icons { text-align:right; }

/******** List ***********************************************************
*/
.doctype_List 							{ clear:both; }
.doctype_List  .elements				{ height:100%; padding-bottom:15px; }
.doctype_List  .elementItem				{ clear:both; border-bottom:1px solid #E5E5E5;}
.doctype_List  .displayName				{ margin-bottom:15px; font-weight:700; }
.doctype_List  .newsTitle				{ width:420px; padding-left:83px; }
.doctype_List  .newsDate				{ width:80px; }
.doctype_List  .title					{ font-size:14px; font-weight:700; line-height:20px; margin-bottom:7px; float:left; padding-right:20px; }
.doctype_List  .ticker					{}
.doctype_List  .text					{}
.doctype_List  .relatedContentInfoText	{ font-weight:700; margin-top:20px; }
.doctype_List  .relatedContent			{ margin-top:10px; }
.doctype_List  .relatedContentItem		{ background:url(/myWeb/static/images/dot_yellow_border.gif) 0px 4px no-repeat; padding:0 0 0 15px; margin-bottom:10px; }
.doctype_List  table					{ }
.doctype_List  .modificationDate		{ text-align:right; }
.doctype_List .renderAsListElement a	{ text-decoration:none; color:black; background:transparent url(/myWeb/static/images/arrow_right.gif) no-repeat scroll 0 5px; padding-left:10px; float:left; }
.doctype_List .renderAsListElement .icons { text-align:right }
.doctype_List .renderAsListElement .displayName	{ float:left; font-weight:normal; width:430px; }
.doctype_List .renderAsListElement a:hover {text-decoration:underline; }


/******** Text ***********************************************************
*/
.doctype_Text 							{ clear:both; }
.doctype_Text .title					{ font-size:14px; font-weight:700; line-height:20px; margin-bottom:7px; }
.doctype_Text .ticker					{}
.doctype_Text .text						{}
.doctype_Text .relatedContentInfoText	{ font-weight:700; margin-top:20px; }
.doctype_Text .relatedContent			{ margin-top:10px; }
.doctype_Text .relatedContentItem		{ background:url(/myWeb/static/images/dot_yellow_border.gif) 0px 4px no-repeat; padding:0 0 0 15px; margin-bottom:10px; }
.doctype_Text table						{ }
.doctype_Text li						{ list-style:none; background:url("/myWeb/static/images/dot.gif") no-repeat 0px 5px;  }

/******** TextDoc ***********************************************************
*/
.doctype_TextDoc						{ }
.doctype_TextDoc .description			{}
.doctype_TextDoc .description a			{ float:left; }
.doctype_Text 	 .doctypegif			{ background:url(/myWeb/static/images/doctypes/Text.gif) no-repeat; height:16px; width:16px; float:left; margin-left: 5px; }
.doctype_TextDoc table					{ }


/******** Employee ***********************************************************
*/
.doctype_Employee						{ clear:both; height:100%;}
.doctype_Employee .TelListItemTitle		{ font-weight:700; float: none; background:url(/myWeb/static/images/dot_yellow_border.gif) 0px 4px no-repeat; padding:0 0 0 15px; }
.doctype_Employee .TelListItemTitle	a	{ color:black; }
.doctype_Employee .Image				{ float:left; }
.doctype_Employee .Image a				{ background:none !important; }
.doctype_Employee .Image img			{ border:2px outset #999999; }
.doctype_Employee .FirstName			{ float:left; }
.doctype_Employee .LastName				{ float:none; }
.doctype_Employee .Org					{ padding:0 0 0 15px; }
.doctype_Employee .Tel					{ float:left; padding:0 0 0 15px; }
.doctype_Employee .Fax					{ }
.doctype_Employee .TelFax				{ padding:5px 0 5px 0;}
.doctype_Employee .Mobile				{ padding: 0 0 0 15px; }
.doctype_Employee .Position				{ padding: 0; }

.doctype_Employee .renderAsBigElement 	{ }
.doctype_Employee .renderAsBigElement .Image	{ padding-left:70px; }
.doctype_Employee .renderAsBigElement .Image img {  height:180px; }
.doctype_Employee .renderAsBigElement .Title	{ font-weight:700; padding-top:20px; padding-bottom:20px; }
.doctype_Employee .renderAsBigElement .Data		{ text-align:center; min-height:170px; border:1px solid lightGrey; margin:0 50px 0 250px; }
.doctype_Employee .renderAsBigElement .Tel		{ padding:0 0 0 0; text-align:right; }
.doctype_Employee .renderAsBigElement .Fax		{ text-align:left; padding:0 0 0 0; }
.doctype_Employee .renderAsBigElement .Departments	{ padding:5px 0 10px 0; }
.doctype_Employee .renderAsBigElement .TelFax	{ padding:5px 0 5px 0;}
.doctype_Employee .renderAsBigElement .Mail		{ padding:10px 0 20px 0; }
.doctype_Employee .renderAsBigElement .ButtonCloseWindow	{ clear:both; text-align:center; padding-top:20px; }

.doctype_Employee .renderAsElement 					{ clear:both; margin-bottom:10px; }
.doctype_Employee .renderAsElement .FullName		{ }
.doctype_Employee .renderAsElement .Tel				{ float:none; padding:0; }
.doctype_Employee .renderAsElement .Fax				{ }
.doctype_Employee .renderAsElement .Mobile			{ padding: 0 0 0 0; }
.doctype_Employee .renderAsElement .Data			{ padding:80px 0 0 150px; }
.doctype_Employee .renderAsElement .Position		{  }
.doctype_Employee .renderAsElement .Image 			{ float:left; display: block; margin-bottom:10px; text-align:right; }
.doctype_Employee .renderAsElement .Image img		{ height:145px; }

.doctype_Employee .renderAsDeptElement 					{ text-align:center; width:170px; float:left; margin-bottom:10px;}
.doctype_Employee .renderAsDeptElement .FullName		{ }
.doctype_Employee .renderAsDeptElement .Tel				{ float:none; padding:0; }
.doctype_Employee .renderAsDeptElement .Fax				{ }
.doctype_Employee .renderAsDeptElement .Mobile			{ padding: 0 0 0 0; }
.doctype_Employee .renderAsDeptElement .Position		{ padding: 0 0 0 3px; }
.doctype_Employee .renderAsDeptElement .Image 			{ float:none; display: block; margin-bottom:10px; }
.doctype_Employee .renderAsDeptElement .Image img		{ height:145px; }
.doctype_Employee .renderAsDeptElement a 		{ text-decoration:none; color:black; background:transparent url(/myWeb/static/images/arrow_right.gif) no-repeat scroll 0 4px; padding-left:10px;}
.doctype_Employee .renderAsDeptElement a:hover	{ text-decoration:underline; }

.doctype_Employee .renderAsTelListElement 	{ padding:5px 0 5px 0; }

/******** Department ***********************************************************
*/
.doctype_Department									{ width:510px; }
.doctype_Department	.doctype_Employee				{ float:left; padding: 0; clear:none; }
.doctype_Department .EmployeeRow					{ width:510px; float:left; margin-bottom:20px; }

/******** Proxy  ***********************************************************
*/
.ErrorMessage	{ float:none; color:red; font-weight:bold; border:solid; text-align:center; }
#pageNav	{text-align:center; margin-bottom:15px; }
#pageNav a	{text-decoration:none; color:black; }
#pageNav a:hover,
#pageNav a:focus { font-weight:bold; text-decoration:none; }
/******** Proxy searchEmployee ***********************************************************
*/
.doctype_proxy_searchEmployees 					{ }
.doctype_proxy_searchEmployees .CheckBoxCol1 	{ float:left; width:50%; padding:20px 0 0 105px; }
.doctype_proxy_searchEmployees .CheckBoxCol2 	{ padding:20px 0 0 0; }
.doctype_proxy_searchEmployees .CheckBox 		{ padding:3px 0 0 0; }
.doctype_proxy_searchEmployees .searchForm		{ margin-bottom:20px; border:1px solid #CCCCCC; padding:10px 10px 30px 10px; }
.doctype_proxy_searchEmployees .ErrorMessage	{ float:none; color:red; font-weight:bold; border:solid; text-align:center; }

/******** Proxy search ***********************************************************
*/
.doctype_proxy_search							{}
.doctype_proxy_search 	.searchForm				{ border:1px solid #CCCCCC; padding:10px 10px 10px 75px; margin-bottom:25px; }
.doctype_proxy_search	.searchTermTitle		{ margin-bottom:10px; font-weight:bold; }
.doctype_proxy_search	.InputField				{ margin-bottom:25px; font-weight:bold; }
.doctype_proxy_search	.searchTerm				{ margin-bottom:10px; }
.doctype_proxy_search	.searchHelp				{ float:left; padding-right: 155px; }
.doctype_proxy_search   .doctype_List  .header	{ border-bottom:1px solid #CCCCCC; }

/******** SiteData ***********************************************************
*/
.doctype_SiteData 					{}
.doctype_SiteData .renderAsListElement .displayName	{ float:left; font-weight:normal; width:430px; }
.doctype_SiteData .renderAsListElement .displayName img	{ vertical-align:-4px; margin:0px; }
.doctype_SiteData .renderAsListElement a	{ text-decoration:none; color:black; background:transparent url(/myWeb/static/images/arrow_right.gif) no-repeat scroll 0 5px; padding-left:10px; float:left; }
.doctype_SiteData .modificationDate		{ text-align:right; }
.doctype_SiteData .renderAsListElement .icons { text-align:right; }


/******** Link ***********************************************************
*/
.doctype_Link .renderAsListElement 		{ clear:both; }
.doctype_Link .renderAsListElement .displayName	{ float:left; font-weight:normal; width:430px; margin-bottom:0px; }
.doctype_Link .renderAsElement			{ clear:both; }
.doctype_Link .renderAsElement a		{ text-decoration:none; color:black; background:transparent url(/myWeb/static/images/arrow_right.gif) no-repeat scroll 0 5px; padding-left:10px; float:left; }
.doctype_Link .renderAsListElement a	{ text-decoration:none; color:black; background:transparent url(/myWeb/static/images/arrow_right.gif) no-repeat scroll 0 5px; padding-left:10px; float:left; }
.doctype_Link .renderAsElement a:hover	{ text-decoration:underline; }
.doctype_Link .renderAsListElement a:hover { text-decoration:underline; }
.doctype_Link .renderAsListElement .icons { text-align:right; }

/******** MyPBLux Abo ***********************************************************
*/
.AboForm						{}
.AboForm .ColumnLeft			{ padding-top:10px; }
.AboForm .ColumnRight			{ padding-top:10px; }
.AboItem						{ padding:5px 0 10px 0; clear:both; }
.AboItem .description			{ font-weight:700; float: none; background:url(/personal/images/dot_yellow_border.gif) 0px 3px no-repeat; padding:0 0 0 15px; }
.AboItem .CheckBox				{ padding-left:15px; }

.AboInfo 						{ border:1px solid black; background:#cccccc; width:420px;  }
.AboInfo .infoItem				{ padding: 0 0 0 2px; }
.AboInfo .title					{ font-weight:700; float: none; background:url(/personal/images/dot_yellow_border.gif) 0px 3px no-repeat; padding:0 0 0 15px; }
.AboInfo .text					{ padding-left:15px; }

/******** Spezialfall EEPK *********************************************************** 
*/
#mandant_EEPK #obenPad				{ border-bottom: 40px solid #1D4081; }
#mandant_EEPK #navigationV ul a.navAktivOffen		   { background: #1D4081 url(/myWeb/static/images/icon-pfeil-unten.gif) no-repeat 5px 8px; color:white;}
#mandant_EEPK #navigationV ul ul a.navAktivOffen	   { background: #1D4081 url(/myWeb/static/images/icon-pfeil-unten.gif) no-repeat 16px 8px; color:white;}
#mandant_EEPK #navigationV ul ul ul a.navAktivOffen    { background: #1D4081 url(/myWeb/static/images/icon-pfeil-unten.gif) no-repeat 27px 8px; color:white;}
#mandant_EEPK #navigationV ul ul ul ul a.navAktivOffen { background: #1D4081 url(/myWeb/static/images/icon-pfeil-unten.gif) no-repeat 38px 8px; color:white;}
#mandant_EEPK #navigationV a:hover,
#mandant_EEPK #navigationV a:focus				{ background-color: #1D4081; color:white; }
#mandant_EEPK #navigationV a.navAktiv			{ background-color: #1D4081; color:white; }
#mandant_EEPK #navigationV a.navOffen:hover		{ background-color: #1D4081; color:white; }
#mandant_EEPK #navigationV ul li 				{ padding-right:1px; }

#mandant_EEPK .doctype_Text li					{ list-style:none; background:url("/myWeb/static/images/blue_dot.gif") no-repeat 0px 9px;  }
#mandant_EEPK .data li  { list-style:none; background:url("/myWeb/static/images/blue_dot.gif") no-repeat 0px 9px;  }
#mandant_EEPK div.teaser_home_1_4 li {
	background:transparent url(/myWeb/static/images/dot_blue_border.gif) no-repeat scroll 4px 2px;
	color:#000000;
	line-height:12px;
	margin-bottom:6px;
	padding-left:17px;
}
#mandant_EEPK #unten #footer1 a:hover,
#mandant_EEPK #unten #footer1 a:focus	{ background: url(/myWeb/static/images/icon-topHover-b.gif) no-repeat right top; }


/* ******* WWWContentPage **********************************************************
*/
.doctype_WWWContentPage { }
.doctype_WWWContentPage .title { font-size:16px; font-weight:bold; margin-bottom:10px; line-height:100%; }
.doctype_WWWContentPage .teaserImage { margin-bottom:12px; }
/*.doctype_WWWContentPage .data img { vertical-align:bottom; margin:2px 0 1px 5px !important; }*/
.doctype_WWWContentPage .data li  { list-style:none; background:url("/myWeb/static/images/dot.gif") no-repeat 0px 5px;  }

/* ******* WWWTeaser **********************************************************
*/
.doctype_WWWTeaser {}
.doctype_WWWTeaser .renderAsHPBox { }
.doctype_WWWTeaser .renderAsHPBox .teaserTitle { height:30px; font-size:13px; font-weight:700;padding-bottom: 8px; background:white; }
.doctype_WWWTeaser .renderAsHPBox .teaserMoreLink { text-decoration:none; color:black; background:transparent url(/myWeb/static/images/arrow_right.gif) no-repeat scroll 8px 10px; padding:5px 0 0 16px; }

.doctype_WWWTeaser .renderAsHPRightColumnBox { margin-bottom:17px; }
.doctype_WWWTeaser .renderAsHPRightColumnBox .teaserTitle { line-height:15px; margin-bottom:8px; background-color:#E5E5E5; font-weight:700; padding: 4px 4px 6px; }
.doctype_WWWTeaser .renderAsHPRightColumnBox .teaserMoreLink { text-decoration:none; color:black; background:transparent url(/myWeb/static/images/arrow_right.gif) no-repeat scroll 8px 10px; padding:5px 0 0 16px; }

.doctype_WWWTeaser .renderAsHPRightColumnBox .teaserMoreLink a:hover	{ text-decoration:underline; }
.doctype_WWWTeaser .renderAsHPRightColumnBox .teaserMoreLink a:visited	{  }
.doctype_WWWTeaser .renderAsHPRightColumnBox .teaserMoreLink a:link		{  }



/* ***** zu pruefen, ob ueberhaupt notwendig oder sinnvoll ...**************************************
*/

#content							{ }
#content h1							{ color: black; font-size: 16px; line-height: 150%; padding: 5px 0 4px 0; margin: 0; font-family: Arial,Helvetica,sans-serif; }
#content h2							{ color: black; font-size: 12px; line-height: 150%; padding: 5px 0 4px 0; margin: 0; font-family: Arial,Helvetica,sans-serif; }
#content h3							{ color: black; font-size: 12px; line-height: 150%; padding: 5px 0 4px 0; margin: 0; font-family: Arial,Helvetica,sans-serif; font-weight: normal; }
#content .back						{ text-align:center; clear:both; margin-top:20px;}

#content p							{ clear:both; color: #333; font-size: 11px; line-height: 130%; padding: 0 0 7px 0; margin: 0; }
#content td							{ color: #333; font-size: 11px; line-height: 130%; }
#content p.indent					{ padding: 0 0 8px 25px; }
#content p a,
#content td a			  				{ text-decoration:none; font-weight: bold; color:black; }
#content ul a,
#content ol a 							{ text-decoration:none; font-weight: bold; color:black; }
#content p a:hover,
#content p a:focus,
#content td a:hover,
#content td a:focus			 		{ text-decoration:underline; }
#content ul a:hover,
#content ol a:hover,
#content ol a:focus					{ text-decoration:underline; }





#content ul							{ list-style-type: disc; padding: 0 0 4px 10px; margin: 0; }
#content ol							{ padding: 0 0 4px 35px; margin: 0; }

#mitte li 							{ color: #333; font-size: 11px; line-height: 130%; padding: 4px 0 0 15px; margin: 0; }

#content img							{ margin:5px 5px 3px 0; }
#content #keyVisual img				{ margin: 0; border: 1px solid #E5E5E5; }

.grau								{ width: 249px; background: #E5E5E5; }

.artikelLinks						{ float: left; width: 207px; }
.artikelRechts						{ float: left; width: 267px; }
.artikelBreit						{ float: none; width: auto; padding-right: 40px; }
.artikelVoll						{ float: none; width: auto; padding: 0; }

#rechts h2							{ clear: both; margin: 0; padding: 2px 6px 4px 7px; color: black; font-size: 11px; background: #E5E5E5; }
#rechts p							{ clear: both; margin: 0; padding: 0px 6px 0px 0px; color: black; font-size: 11px; line-height: 130%; }
#rechts ul							{ clear: both; margin: 0; padding: 6px 6px 0px 7px; color: black; font-size: 11px; line-height: 130%; list-style-type: none; }
#rechts li							{ padding: 0 0 4px 11px; background: url(/myWeb/static/images/icon-pfeil-rechts_g.gif) no-repeat 2px 4px; }
#rechts p a							{ padding: 0 0 0 10px; color: black; font-weight: bold; text-decoration: none; background: url(/myWeb/static/images/icon-pfeil-rechts_g.gif) no-repeat 2px 3px;
									  /* display: inline-block; vs. IE inline wrap bug => http://sw-guide.de/2006-04/inline-wrap-bug-of-internet-explorer/ */  }
#rechts p a.ohne					{ padding: 0; background-image: none; }
#rechts ul a						{ padding: 0; color: black; font-weight: bold; text-decoration: none; }
#rechts a:hover,
#rechts a:focus						{ /* color: #00A; */ text-decoration: underline; }
#rechts img							{ margin: 0; }
#rechts p img						{ float: left; margin: 3px 6px 3px 0; }

.keyBox								{ margin: 0 0 10px 0; padding: 0; width: 228px; background: #E5E5E5; border: 1px solid #E5E5E5; }
.newsBox							{ margin: 0 0 10px 0; padding: 0 0 8px 0; width: 228px; background: white; border: 1px solid #E5E5E5; }
.videoBox							{ padding: 10px 0 0 25px; }

.presseListe						{ border-top: 1px solid #D2C2AB; margin: 8px 30px 8px 0; padding: 3px 10px 0 10px; }
.presseLink							{ float: right; color: #333; font-size: 10px; font-family: Verdana,Arial,Helvetica,sans-serif; line-height: 150%; padding: 9px 4px 0 0; margin: 0; width: 90px; }
.presseLink a						{ color: #333; font-weight: normal; text-decoration: none; }
.presseLink a:hover,
.presseLink a:focus					{ text-decoration: underline; }

#unten #footer1						{ border-top: 1px solid #E5E5E5; margin: 0 0 0 0px; padding: 3px 0 3px 0; }
#unten #footer1 a					{ background: url(/myWeb/static/images/icon-top.gif) no-repeat right top; display: block; width: 150px; text-align: right; float: right; height: 18px; padding: 2px 25px 4px 0; text-decoration: none; color: black; font-size: 11px; }
#unten #footer1 a:hover,
#unten #footer1 a:focus				{ background: url(/myWeb/static/images/icon-topHover.gif) no-repeat right top; }
#footer2							{ background: #E5E5E5; height: 1%;  }

#unten p							{ margin: 0; padding: 2px 6px 4px 0; color: black; font-size: 11px; }
#unten p a							{ color: black; text-decoration: none; }
#unten p a:hover,
#unten p a:focus					{ color: black; text-decoration: underline; }

/* ***** standards *******************************************************
*/
small,
#content p.smallPrint				{ font-size: 10px; }
.pflicht							{ font-weight: bold; }


/* ***** formulare *******************************************************
*/
form								{ padding: 0; margin: 0; } /* fuer IE, um umbruch zu vermeiden */
label								{ color: #333; }
input,textarea						{ color: #333; font-family: Verdana,Arial,Helvetica,sans-serif; }
input#submit 						{ width: 210px; cursor: pointer; padding: 0 2px; border: 2px solid #D2C2A9; color: black; background-color: #E8DDDC; }
input#submit:hover					{ border-color: #FFC115; }
.error								{ color: red; }
.green								{ color: green; }
.red								{ color: red; }